.hoi-dap{padding:10px;width:96%;}
.hoi-dapp{padding:10px 10px 10px 0;}
.hoi-dap .titlenb{padding:0 18px 0 0;height:32px;text-align:left;color:#c6ac53;text-transform:uppercase;margin:0 0 7px 0;line-height:32px;font-family: 'Open Sans ', 'sans-serif ',arial,tahoma, 'times new roman ';font-size:15px;}
.hoi-dap .title,.hoi-dapp .title{background:#c6ac53;padding:0 18px;height:32px;text-align:left;color:#fff !important;text-transform:uppercase;margin:0 0 7px 0;line-height:32px;font-family: 'Open Sans ', 'sans-serif ',arial,tahoma, 'times new roman ';font-size:15px;}
.commentb{border:1px solid #c6ac53;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:10px;display:block;margin-bottom:10px;}
.ykien{background:#c6ac53;color:#fff;text-transform:uppercase;font-size:14px;height:28px;line-height:28px;display:block;margin-bottom:7px;padding:0 15px;margin:0 0 0 10px;width:92%;}
.formComment textarea{border:solid 1px #c6ac53;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#f4f4e2;height:70px;margin:15px 0 10px 10px;padding:7px 15px;width:92%;font-family: 'Open Sans ', 'sans-serif ',arial,tahoma, 'times new roman ';font-size:13px;color:#573313;outline:none;}
.formComment input.textinput{height:22px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border:solid 1px #c6ac53;padding:0 15px;background:#f4f4e2;font-family: 'Open Sans ', 'sans-serif ',arial,tahoma, 'times new roman ';color:#573313;margin:0 0 0 10px;width:40%;outline:none;}
.formComment input.buttoninput{border:0;float:right;height:24px!important;margin:0 10px 0 0;}
.formComment img{vertical-align:middle;}
a.sendRequest{margin-left:10px;}
a.sendRequest,.formComment input.buttoninput,.show_capcha #send,.button-baocao{background:#c6ac53;border-bottom:0 solid #143c00;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;color:#fff;font-family: 'Open Sans ', 'sans-serif ',arial,tahoma, 'times new roman ';height:22px;margin-bottom:12px;text-align:center;text-transform:uppercase;transition:all 0.3s ease 0s;padding:2px 12px;cursor:pointer;}
a.sendRequest:hover,.formComment input.buttoninput:hover{color:#fff;background:#333;border-bottom:0;}
ul#comment{margin:10px;}
ul#comment li{margin-bottom:20px;list-style:none;}
ul#comment ul li{padding-left:45px;color:#eee5bc;}
ul#comment ul li:first-child p.prev{border-top:1px dotted #eee5bc;padding-top:10px;margin-top:15px;color:#eee5bc}
ul#comment ul li p.prev{margin-top:20px;color:#eee5bc}
ul#comment span.name{margin-left:0;color:#eee5bc;font-family: 'sans-serif ',arial,tahoma, 'times new roman ';}
ul#comment span.date{color:#eee5bc;font-size:12px;font-family: 'sans-serif ',arial,tahoma, 'times new roman ';}
#comment span.links-cm{color:#eee5bc;font-family: 'sans-serif ',arial,tahoma, 'times new roman ';font-size:12px;float:right;}
#comment span.links-cm a{color:#eee5bc;font-family: 'sans-serif ',arial,tahoma, 'times new roman ';font-size:12px;}
#comment span.links-cm a:hover{color:#eee5bc}
.delete{color:#eee5bc;font:12px "Open Sans ";}
.delete:hover{color:#eee5bc}
#phantrang{text-align:center;display:block;width:100px;margin:10px auto;background:#573313;color:#fce768;padding:3px 75px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font:12px "OpenSans ";position:relative;z-index:2;}
.phantrang-bg{height:1px;width:100%;background:#573313;position:relative;z-index:1;top:-22px;}
.show_count{font-size:13px;color:#eee5bc;padding-left:5px;font-family: 'sans-serif ',arial,tahoma, 'times new roman ';}
.bg_nen{background:rgba(0,0,0,0.47);left:0;position:fixed;z-index:9;right:0;top:0;bottom:0;}
.show_capcha{position:fixed;top:0;padding:28px 20px 20px;background:#fff;width:180px;left:0;right:0;margin:auto;bottom:0;height:82px;box-shadow:1px 1px 13px 0px #817878;z-index:10;margin-top:150px;text-align:center;}
.show_capcha a.close{position:absolute;top:0;right:0px;display:block;width:20px;height:20px;text-align:center;background:#f7941d;z-index:2;color:#fff;}
.show_capcha input [type= "text " ]{width:178px;height:22px;margin:3px 0 8px;border:solid 1px #e7e7e7;}
.show_capcha h5{position:absolute;top:0;left:0;text-align:center;width:100%;height:22px;line-height:22px;background:#E0E0E0;z-index:1;}
ul#comment{margin-top:30px;}
ul#comment li p.prev{font-weight:bold;font:14px;color:#eee5bc;line-height:1.8em;}
ul#comment li ul li p.prev,span.prev{font-weight:normal;font:13px;color:#eee5bc;line-height:1.8em;}
.add-icon-show{display:inline-block;cursor:pointer;width:11px;height:11px;background:url(images/add-gray.gif)no-repeat center center;margin-bottom:-1px;}
.add-icon-show:hover{background:url(images/add-orange.gif)no-repeat center center;}
.sub-icon-show{display:inline-block;cursor:pointer;width:11px;height:11px;background:url(images/sub-gray.gif)no-repeat center center;margin-bottom:-1px;}
.sub-icon-show:hover{background:url(images/sub-orange.gif)no-repeat center center;}
.more{display:none;}
@media screen and (max-width:736px){
    .hoi-dap{width:98%;}
}
@media screen and (max-width:414px){
    .formComment textarea{width:86%;}
    .ykien{width:87%;}
}